Subject: State Machines for MGCP and MEGACO

From: Kelly Houston <[email-masked]>
Date: Mon, 24 Jul 2000 09:03:16 PDT

Does anyone know of a standardized state machine for MGCP and MEGACO
implementations?  This would help promote greater interoperability.

Regards.

Kelly Houston

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com